h4 {
	margin-top: 50px;
	padding-left: 60px;
	font-size: 2em;
	line-height: normal;
	color: #845A3C;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
table {
	width: 630px;
	margin-top: 20px;
	margin-left: 50px;
}

table tr th {
	background: #998B71;
	width: 23%;
	border-bottom: 1px dotted #FFFFFF;
	color: #F0F0F0;
	font-weight: normal;
	text-align: left;
	text-indent: 10px;
	font-size: 1.1em;
}
table tr td {
	border-bottom: 1px dotted #E1C9B0;
	padding-left: 10px;
}

.coment {
	margin-left: 50px;
	margin-top: 10px;
}
